Subject: RE: Let's Go Sailing!
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 10 Aug 2001 09:18:46 -0700 (PDT)

Good catch!  I was thinking that Thanksgiving was the 29th -- oops.  I'll get a revised quote.  Any ideas for who wants to go?  This particular boat has three cabins and heads.  If we have another person (Jim?) or couple (the Johns?) we would get along with for a week it would be fun and less expensive.  And if there are even more, we could get a larger boat with four cabins.  We just need to know sooner rather than later to get the boat reserved.

 -----Original Message-----
From: 	"[email-masked]" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22[email-masked]] 
Sent:	Friday, August 10, 2001 9:00 AM
To:	Taylor, Mark E (Legal)
Cc:	Jamie Mize
Subject:	Re: Let's Go Sailing!

I'm game for a trip.  Any chance we could do it a week or a few days earlier
and take advantage of the Thanksgiving holiday since we are already off?
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 09, 2001 12:36 PM
Subject: Let's Go Sailing!

> What do you think?
>
> This vacation estimate was created by The Moorings for Mark and crew.  If
you would like more information, please visit our web site at
http://www.moorings.com. Thank you for considering The Moorings for your
next sailing vacation.
>
> Estimate Request No: 92624
> Set Sail Date: 11/25/2001
> Duration: 7 Days
> Departure Base: St. Martin
>
> Item Description:                                  Price:
> Moorings 463 - Exclusive For 7 Days                $USD 3,675.00
> Evening Start                                      $USD 367.50
> Provisioning - Prov.-Easy On The Cook              $USD 560.00
> Security Insurance                                 $USD 203.00
>
> Total Charter Price                                $USD 4,805.50
> Price Per Person Per Day                           $USD 171.63
>
>
> . Bareboat charters may choose to start at either noon or 6:00 pm.  Crewed
Yacht charters start at noon. All charters end at noon.
> . You may start your charter any day of the week.
> . A minimum number of charter days may apply.
> . All prices are subject to change without notice.
> . Taxes vary by destination, and may not be included in this estimate.
Please ask a Moorings Vacation Planning Specialist for details.
>
> This estimate is provided for your convenience and to aid in planning your
sailing vacation with The Moorings. Availability and prices are subject to
change and are not guaranteed until a deposit is made.  Your charter may
qualify for a special offer or discount.  Please visit the Special Offers
section of our web site or use the Contact Us page found on our Service Desk
to contact a Vacation Planning Specialist for details.
>
>
>